/* 
	pure layout properties are not indent. you can edit them for your needs.
	pure technical properties are indent 3 tabs. Generally there is no need to edit them. // important for functionality
	some properties are indent 1 tab, they are important for functionality but have to be adapted to your layout

	Reine Designangaben für das Menue sind nicht eingerückt!
	Rein technische Angaben sind  dreimal eingerückt. Diese müssen in der Regel nicht geändert werden.
	Eine "Zwischenstellung" nimmt beispielsweise die Menuebreite Breite ein. Sie ist sowohl für Design als auch Funktionstüchtigkeit wichtig. Derartige Angaben sind zweimal eingerückt.
*/
li {padding: 0;margin:0;}


/* 
	original code @ http://www.htmldog.com/articles/suckerfish/dropdowns/example/
*/

#sfnav {font-size: 78%;
padding-left: 9px;
}

#sfnav, #sfnav ul {
list-style: none;
line-height: 1.25em;
background: #cc0033;
width: 791px;
/* padding-right: 0px;
border: 1px solid #c00f1e; */
border-width: 0px;
margin: 0px 0 1em 0;
position: absolute;
left: 0px;
}

#sfnav a {
display: block;
color: #fff;
text-decoration: none;
padding: 0.25em 2em;
border-right: 1px solid #fff;
/* margin-right: -1px; */
}

#sfnav a.daddy {
background: url(pics/rightarrow.gif) no-repeat 95%;
}

#sfnav li {
			float: left;
		width: 10em;
padding: 0;
}

#sfnav li ul {
			position: absolute;
			left: -999em;
		width: 13.9em;
height: auto;
font-weight: normal;
/* border-width: 0.25em; 
border: 1px solid #c00f1e;*/
margin: 0;
}

#sfnav li li {
		width: 13.9em;
border-bottom: 1px dotted #fff;
}

#sfnav li ul ul {
		margin: -1.75em 0 0 14em;
}

#sfnav li:hover ul ul, #sfnav li:hover ul ul ul,
#nav3 .navfxenabled li:hover ul, #nav3 .navfxenabled li:hover ul ul, #nav3 .navfxenabled li:hover ul ul ul,
#nav3 .navfxenabled li.over ul ul,#nav3 .navfxenabled li.over ul ul ul
{
			left: -999em;
}
#sfnav li:hover ul, 
#nav3 .navfxenabled li.over ul
 {
			left: auto;
}
#sfnav li li:hover ul, #sfnav li li li:hover ul,
#nav3 .navfxenabled li li.over ul, #nav3 .navfxenabled li li li.over ul
 {
			left: -2px;
}
#nav3 li li.over ul.leftover, #nav3 .navfxenabled li li li.over ul.leftover, #nav3 .navfxenabled li li li li.over ul.leftover
 {
			left: -28.44em;
}
#nav3 #sfnav li.over,#sfnav li:hover {
background: #000;
/* color: #000; */
}

.thirdex {
	padding: 0;
}


